Passer au contenu principal
GET
JavaScript
API obsolète: Les clés de licence sont désormais gérées via le système des Droits. Utilisez Lister les Concessions Client pour lister les clés de licence émises (filtrer avec integration_type=license_key); chaque concession contient ses détails license_key. Ce point de terminaison sera supprimé dans une version future.

Autorisations

Authorization
string
header
requis

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Paramètres de requête

page_size
integer<int32>

Page size default is 10 max is 100

Plage requise: x >= 0
page_number
integer<int32>

Page number default is 0

Plage requise: x >= 0
customer_id
string

Filter by customer ID

status
enum<string>

Filter by license key status

Options disponibles:
active,
expired,
disabled
product_id
string

Filter by product ID

created_at_gte
string<date-time>

Filter license keys created on or after this timestamp

created_at_lte
string<date-time>

Filter license keys created on or before this timestamp

source
enum<string>

Filter by license key source

Options disponibles:
auto,
import,
manual

Réponse

items
object[]
requis
Dernière modification le 9 juillet 2026